{% extends 'layout/app.twig' %}

{% block pageContent %}
    <!-- page content -->
    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="title_left">
                    <h3>Delete company</h3>
                </div>
            </div>

            <div class="clearfix"></div>

            <div class="row">
                <div class="col-md-12 col-sm-12  ">
                    <div class="x_panel">
                        <div class="x_content">
                            <form class="" action="" method="post" novalidate="">

                                <h4>Wil je zeker dit company verwijderen?</h4>

                                <div class="form-group">
                                    <div class="col-md-6 offset-md-3">
                                        <button type="submit" name="btnSubmit" value="Delete company" class="btn btn-primary">
                                            Delete
                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /page content -->
{% endblock %}